.text {
  transition: 0.3s;
}
.text--link {
  color: #FFBF00;
}
.text--primary {
  color: #FFFFFF;
}
.text--secondary {
  color: #C496AA;
}
.text--tertiary {
  color: #A8768A;
}

.icon--accent {
  color: #FFBF00 !important;
}
.icon--1 {
  color: #4F0F28;
}
.icon--2 {
  color: #FFFFFF;
}
.icon--3 {
  color: #C496AA;
}

:root {
  --bg-main: #330C1C;
  --yellow-main: #FFBF00;
  --bg-3: #4F0F28;
  --border-main: #6E2B46;
  --text-secondary: #C496AA;
  --border-secondary: #6E2B46;
  --switcher: #C496AA;
}

.background {
  transition: 0.3s;
}
.background--back-main {
  background: #330C1C;
}
.background--back-2 {
  background: #3F0C21;
}
.background--back-3 {
  background: #4F0F28;
}
.background--white {
  background: rgba(255, 255, 255, 0.1);
}

body.light-theme {
  --bg-main: #F1F1F3;
  --yellow-main: #80113C;
  --bg-3: #fff;
  --border-main: #E4E4E8;
  --text-secondary: #777788;
  --border-secondary: #6E2B46;
  --switcher: #FFBF00;
}

body.light-theme .text--link {
  color: #80113C;
}
body.light-theme .text--primary {
  color: #18181C;
}
body.light-theme .text--secondary {
  color: #777788;
}
body.light-theme .text--tertiary {
  color: #AEAEB8;
}
body.light-theme .icon--accent {
  color: #80113C !important;
}
body.light-theme .icon--1 {
  color: #FFBF00;
}
body.light-theme .icon--2 {
  color: #18181C;
}
body.light-theme .icon--3 {
  color: #777788;
}
body.light-theme .background--back-main {
  background: #F1F1F3;
}
body.light-theme .background--back-2 {
  background: #E4E4E8;
}
body.light-theme .background--back-3 {
  background: #FFFFFF;
}
body.light-theme .background--white {
  background: #FFFFFF;
}

.color--black {
  color: #000000;
}
.color--black-50 {
  color: rgbd(#000000, 0.5);
}
.color--white {
  color: #FFFFFF;
}
.color--gray {
  color: #D9D9D9;
}
.color--gray-secondary {
  color: #BFBFBF;
}
.color--gray-third {
  color: #333333;
}
.color--gray-5 {
  color: #E0E0E0;
}
.color--gray-2 {
  color: #F5F5F5;
}
.color--dark-gray {
  color: #404040;
}
.color--green {
  color: #29D37E;
}
.color--red {
  color: #E0455A;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-800 {
  color: #200610;
}
.color--burgundy-600 {
  color: #3F0C21;
}
.color--burgundy-500 {
  color: #4F0F28;
}
.color--burgundy-400 {
  color: #6E2B46;
}
.color--burgundy-300 {
  color: #A8768A;
}
.color--burgundy-200 {
  color: #C496AA;
}
.color--burgundy-100 {
  color: #DAAEC1;
}
.color--burgundy-50 {
  color: #EBBDD0;
}
.color--burgundy-accent {
  color: #80113C;
}
.color--neutral-900 {
  color: #18181C;
}
.color--neutral-800 {
  color: #27272B;
}
.color--neutral-700 {
  color: #484852;
}
.color--neutral-600 {
  color: #5F5F6D;
}
.color--neutral-500 {
  color: #777788;
}
.color--neutral-400 {
  color: #9292A0;
}
.color--neutral-300 {
  color: #AEAEB8;
}
.color--neutral-200 {
  color: #C8C9D0;
}
.color--neutral-100 {
  color: #E4E4E8;
}
.color--neutral-50 {
  color: #F1F1F3;
}
.color--yellow-600 {
  color: #CC9800;
}
.color--yellow-500 {
  color: #FFBF00;
}
.color--yellow-300 {
  color: #FFD761;
}
.color--yellow-200 {
  color: #FFEBB2;
}
.color--blue {
  color: #0099FF;
}
.color--orange {
  color: #E48423;
}

.bg--black {
  background: #000000;
}
.bg--black-50 {
  background: rgbd(#000000, 0.5);
}
.bg--white {
  background: #FFFFFF;
}
.bg--gray {
  background: #D9D9D9;
}
.bg--gray-third {
  background: #333333;
}
.bg--gray-5 {
  background: #E0E0E0;
}
.bg--gray-2 {
  background: #F5F5F5;
}
.bg--dark-gray {
  background: #404040;
}
.bg--green {
  background: #29D37E;
}
.bg--red {
  background: #E0455A;
}
.bg--burgundy-800 {
  background: #200610;
}
.bg--burgundy-700 {
  background: #330C1C;
}
.bg--burgundy-600 {
  background: #3F0C21;
}
.bg--burgundy-500 {
  background: #4F0F28;
}
.bg--burgundy-400 {
  background: #6E2B46;
}
.bg--burgundy-300 {
  background: #A8768A;
}
.bg--burgundy-200 {
  background: #C496AA;
}
.bg--burgundy-100 {
  background: #DAAEC1;
}
.bg--burgundy-50 {
  background: #EBBDD0;
}
.bg--burgundy-accent {
  background: #80113C;
}
.bg--neutral-900 {
  background: #18181C;
}
.bg--neutral-800 {
  background: #27272B;
}
.bg--neutral-700 {
  background: #484852;
}
.bg--neutral-600 {
  background: #5F5F6D;
}
.bg--neutral-500 {
  background: #777788;
}
.bg--neutral-400 {
  background: #9292A0;
}
.bg--neutral-300 {
  background: #AEAEB8;
}
.bg--neutral-200 {
  background: #C8C9D0;
}
.bg--neutral-100 {
  background: #E4E4E8;
}
.bg--neutral-50 {
  background: #F1F1F3;
}
.bg--yellow-600 {
  background: #CC9800;
}
.bg--yellow-500 {
  background: #FFBF00;
}
.bg--yellow-300 {
  background: #FFD761;
}
.bg--yellow-200 {
  background: #FFEBB2;
}
.bg--blue {
  background: #0099FF;
}
.bg--orange {
  background: #E48423;
}

.ls--1-1 {
  letter-spacing: -1.1%;
}

.border--stroke-1 {
  border: 1px solid #6E2B46;
}
.border--stroke-3 {
  border: 1px solid #C496AA;
}

body.light-theme .border--stroke-1 {
  border: 1px solid #E4E4E8;
}
body.light-theme .border--stroke-3 {
  border: 1px solid #AEAEB8;
}

.club .col {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
}
.club .col.brendbook {
  background: #4F0F28;
  display: flex;
  align-items: center;
  justify-content: center;
}
.club .col.brendbook:before {
  display: none;
}
.club .col.brendbook:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../../images/c-img2.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.club .col.brendbook .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 198px;
  position: relative;
  z-index: 2;
}
@media (max-width: 992px) {
  .club .col.brendbook .logo {
    width: 118px;
    height: 136px;
    margin-top: 30px;
    margin-bottom: 60px;
  }
}
.club .col.brendbook .logo img {
  width: 100%;
  object-fit: cover;
}
.club .col:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, rgba(24, 24, 28, 0) 0%, #18181C 100%);
}
.club .col .big-link {
  position: absolute;
  bottom: 40px;
  left: 40px;
  z-index: 5;
  font-family: "Klaster Sans Trial";
  font-weight: 900;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 4%;
  text-transform: uppercase;
  color: #FFBF00;
  transition: 0.3s;
}
@media (max-width: 992px) {
  .club .col .big-link {
    font-size: 22px;
    bottom: 20px;
    left: 50%;
    translate: -50% 0;
    width: 100%;
    justify-content: center;
    text-align: center;
  }
}
.club .col .big-link:not(:hover) b:before {
  translate: -100% 0;
  transition-delay: 0.3s;
}
.club .col .big-link b {
  position: relative;
  overflow: hidden;
  padding-bottom: 4px;
  transition: 0.3s;
}
.club .col .big-link b:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 4px);
  width: 0;
  height: 4px;
  background: #FFBF00;
  transition: 0.3s;
  transition-delay: 0;
}
.club .col .big-link b:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 4px);
  width: 100%;
  height: 4px;
  background: #FFBF00;
  transition: 0.3s;
  translate: -100% 0;
}
.club .col .big-link:hover b:before {
  translate: 100% 0;
}
.club .col .big-link:hover b:after {
  width: 100%;
  transition-delay: 0.3s;
}
.club .col .col-image {
  width: 100%;
  object-fit: cover;
}
@media (max-width: 992px) {
  .club .col .col-image {
    min-height: 226px;
  }
}

.leadership .empty-card {
  order: 1;
}
.leadership .teammate-card {
  order: 100;
}
.leadership .teammate-card:nth-child(-n+3) {
  order: -1;
  margin-bottom: 16px;
}
@media (max-width: 992px) {
  .leadership .teammate-card:nth-child(-n+3) {
    margin-bottom: 0;
  }
}
.leadership .teammate-card:nth-child(3) {
  margin-bottom: 16px;
}
@media (max-width: 992px) {
  .leadership .teammate-card:nth-child(3) {
    margin-bottom: 8px;
  }
}

.stadiumns-section .stadium-col .image img {
  border-radius: 16px;
}
@media (max-width: 992px) {
  .stadiumns-section .stadium-col .info {
    flex-direction: column;
    row-gap: 16px;
    text-align: center;
  }
}

.history-hero__body {
  position: relative;
}
@media (max-width: 992px) {
  .history-hero__body.big img {
    height: 100%;
    min-height: 380px;
  }
}
.history-hero__body:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 24px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}
.history-hero__body img {
  width: 100%;
  object-fit: cover;
  border-radius: 24px;
}
.history-hero__body .title {
  position: absolute;
  z-index: 2;
  left: 40px;
  bottom: 40px;
}
@media (max-width: 992px) {
  .history-hero__body .title {
    left: 12px;
    bottom: 12px;
  }
}

body.light-theme .history-body__content .screens .timeline:before {
  background: #80113C;
}
body.light-theme .history-body__content .screens .timeline .row .info .label {
  border: 1px solid #E4E4E8;
}

body.light-theme .history-body .vd_page_club .title:before {
  background: url(../../images/circle-2.svg);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--bg-3);
}

.history-body .vd_page_club {
  padding-left: 72px;
  position: relative;
}
@media (max-width: 992px) {
  .history-body .vd_page_club {
    padding-left: 40px;
  }
}
.history-body .vd_page_club:before {
  content: "";
  display: block;
  position: absolute;
  left: 32px;
  width: 2px;
  height: 100%;
  top: 0;
  background: var(--yellow-main);
}
@media (max-width: 992px) {
  .history-body .vd_page_club:before {
    left: 16px;
  }
}
.history-body .vd_page_club .title {
  position: relative;
  padding: 10px 12px;
  border-radius: 100px;
  text-transform: unset;
  font-family: "Fixel Text";
  line-height: 140%;
  font-weight: 600;
  font-size: 16px;
  border: 1px solid var(--border-main);
  width: fit-content;
}
@media (max-width: 992px) {
  .history-body .vd_page_club .title {
    padding: 8px 12px;
    font-size: 12px;
  }
}
.history-body .vd_page_club .title:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  background: url(../../images/circle.svg);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  translate: 0 -50%;
  left: -63px;
  background-color: var(--bg-3);
}
@media (max-width: 992px) {
  .history-body .vd_page_club .title:before {
    width: 32px;
    height: 32px;
    left: -39px;
  }
}
@media (max-width: 992px) {
  .history-body .nav {
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 0 20px;
    white-space: nowrap;
    overflow: auto;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none;
  }
}
.history-body__content {
  max-width: 808px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  .history-body__content {
    max-width: unset;
  }
}
.history-body__content .screens {
  border-radius: 16px;
}
@media (max-width: 992px) {
  .history-body__content .screens {
    border-radius: 0;
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 16px 20px;
  }
}
@media (max-width: 992px) {
  .history-body__content .screens .hero-info .row {
    flex-direction: column;
    row-gap: 4px;
    align-items: flex-start !important;
  }
}
.history-body__content .screens .timeline {
  position: relative;
}
.history-body__content .screens .timeline:before {
  content: "";
  display: block;
  position: absolute;
  left: 28px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #FFBF00;
}
@media (max-width: 992px) {
  .history-body__content .screens .timeline:before {
    left: 16px;
  }
}
.history-body__content .screens .timeline .row:last-child {
  padding-bottom: 40px;
}
.history-body__content .screens .timeline .row .image {
  width: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}
@media (max-width: 992px) {
  .history-body__content .screens .timeline .row .image {
    width: 32px;
    height: 27px;
  }
}
.history-body__content .screens .timeline .row .image svg {
  width: 100%;
  object-fit: contain;
}
.history-body__content .screens .timeline .row .info .txt iframe {
  width: 100%;
  border-radius: 16px;
}
.history-body__content .screens .timeline .row .info .label {
  padding: 10px 12px;
  border-radius: 24px;
  border: 1px solid #6E2B46;
  width: fit-content;
}
@media (max-width: 992px) {
  .history-body__content .screens .timeline .row .info .label {
    padding: 8px 12px;
    font-size: 12px;
  }
}
.history-body__content .screens .screen {
  display: none;
}
.history-body__content .screens .screen.screen-1 {
  display: block;
}

body.light-theme .contacts__body .row .col:before {
  background: #E4E4E8;
}
body.light-theme .contacts__body .row .contacts-link:hover {
  color: #4F0F28;
}

.contacts__body {
  max-width: 808px;
  margin-left: auto;
  margin-right: auto;
}
.contacts__body .row {
  border-radius: 12px;
}
@media (max-width: 992px) {
  .contacts__body .row.map {
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 16px 20px;
    border-radius: 0;
  }
}
.contacts__body .row iframe {
  width: 100%;
  border-radius: 8px;
}
.contacts__body .row .col {
  position: relative;
}
.contacts__body .row .col:first-child:before {
  display: none !important;
}
.contacts__body .row .col:before {
  content: "";
  display: block;
  position: absolute;
  left: -40px;
  top: 0;
  width: 1px;
  height: 100%;
  background: #6E2B46;
}
@media (max-width: 992px) {
  .contacts__body .row .col:before {
    left: 0;
    top: -16px;
    width: 100%;
    height: 1px;
  }
}
.contacts__body .row .contacts-link {
  transition: 0.3s;
}
.contacts__body .row .contacts-link:hover {
  color: #FFBF00;
}

.brandbook .col {
  border-radius: 16px;
}
.brandbook .col .icon {
  border-radius: 8px;
}
.brandbook .brandbook_rulest h2 {
  font-weight: 900;
  font-family: "Klaster Sans Trial";
  font-weight: 900;
  line-height: 150%;
  letter-spacing: 4%;
  text-transform: uppercase;
  font-size: 24px;
}
@media (max-width: 1080px) {
  .brandbook .brandbook_rulest h2 {
    font-size: 18px;
    line-height: 150%;
  }
}
.brandbook .brandbook_rulest ul {
  display: grid;
  column-gap: 16px;
  margin-top: 16px;
  row-gap: 16px;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 992px) {
  .brandbook .brandbook_rulest ul {
    grid-template-columns: repeat(1, 1fr);
  }
}
.brandbook .brandbook_rulest ul li {
  padding: 12px;
  border-radius: 12px;
  background: var(--bg-main);
  position: relative;
}
.brandbook .brandbook_rulest ul li:before {
  content: "";
  display: flex;
  position: relative;
  width: 40px;
  height: 40px;
  background: url(../../images/cr.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.brandbook .brandbook_naming h3 {
  font-family: "Fixel Text";
  line-height: 140%;
  font-weight: 600;
  font-size: 16px;
  text-transform: unset;
}
.brandbook .brandbook_naming h3:first-of-type {
  color: #29D37E;
}
.brandbook .brandbook_naming h3:last-of-type {
  color: #E0455A;
}
.brandbook .brandbook_naming ul {
  list-style: unset;
  padding-left: 0;
}
.brandbook .brandbook_naming ul li {
  position: relative;
  padding-left: 30px;
}
.brandbook .brandbook_naming ul li::marker {
  font-size: 0;
}
.brandbook .brandbook_naming ul li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 22px;
  height: 22px;
}
.brandbook .brandbook_naming ul:first-of-type li:before {
  background: url(../../images/cg.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.brandbook .brandbook_naming ul:last-of-type li:before {
  background: url(../../images/cr.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.brandbook .row {
  max-width: 808px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border-radius: 12px;
}
@media (max-width: 992px) {
  .brandbook .row {
    max-width: unset;
    width: calc(100% + 40px);
    margin-left: -20px;
    padding: 16px 20px;
    border-radius: 0;
  }
}